## ubuntu-proxy-manager 0.1

=== debian/changelog ===
ubuntu-proxy-manager (0.1) lunar; urgency=medium

  * Initial release (LP: #2012371)

 -- Gabriel Nagy <gabriel.nagy@canonical.com>  Wed, 05 Apr 2023 14:58:48 +0300
