## ubuntu-proxy-manager 0.1build1

=== debian/changelog ===
ubuntu-proxy-manager (0.1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:50 +1200
