## ubuntu-proxy-manager 0.1ubuntu0.1

=== debian/changelog ===
ubuntu-proxy-manager (0.1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 01 Feb 2024 14:08:54 +0530
