## ubuntu-proxy-manager 0.1ubuntu0.23.04.1

=== debian/changelog ===
ubuntu-proxy-manager (0.1ubuntu0.23.04.1) lunar-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 18 Jan 2024 09:30:43 +0530
