## ubuntu-proxy-manager 0.1.1~22.04ubuntu0.1

=== debian/changelog ===
ubuntu-proxy-manager (0.1.1~22.04ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 10:20:19 +0530

ubuntu-proxy-manager (0.1.1~22.04) jammy; urgency=medium

  * Backport to Jammy (LP: #2048232)
    - Disable dh_dwz on account of go >= 1.19 compressing symbols itself
      (fixed in newer dh_golang)

 -- Gabriel Nagy <gabriel.nagy@canonical.com>  Tue, 23 Apr 2024 14:55:23 +0300

ubuntu-proxy-manager (0.1.1) noble; urgency=medium

  * Build with Go 1.22
  * CI and quality of life changes not impacting package functionality:
    - Silence gosec warnings using nolint and remove deprecated ifshort linter
    - Bump github actions to latest:
      - actions/checkout
      - actions/setup-go
  * Update dependencies to latest:
      - github.com/golangci/golangci-lint
      - github.com/sirupsen/logrus
      - github.com/stretchr/testify
      - golang.org/x/sync
      - golang.org/x/tools

 -- Gabriel Nagy <gabriel.nagy@canonical.com>  Tue, 23 Apr 2024 14:39:44 +0300
