## ubuntu-proxy-manager 0.1.1~22.04ubuntu0.2

=== debian/changelog ===
ubuntu-proxy-manager (0.1.1~22.04ubuntu0.2) jammy-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 10:02:30 +1000
