## ubuntu-proxy-manager 0.1.1~22.04ubuntu0.3

=== debian/changelog ===
ubuntu-proxy-manager (0.1.1~22.04ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 19 Jun 2025 15:22:55 +1000
