=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-go (>= 2:1.20~),
+               golang-1.22-go,
                dbus,
 Standards-Version: 4.6.2
 XS-Go-Import-Path: github.com/ubuntu/ubuntu-proxy-manager
