## ubuntu-proxy-manager 0.1.1ubuntu0.24.04.2

=== debian/changelog ===
ubuntu-proxy-manager (0.1.1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 08:49:09 +1000

ubuntu-proxy-manager (0.1.1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 12:42:31 +0530
