## ubuntu-proxy-manager 0.1.1ubuntu0.24.04.3

=== debian/changelog ===
ubuntu-proxy-manager (0.1.1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 15:50:13 +1000
