=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 export GOFLAGS := -ldflags=-X=github.com/ubuntu/ubuntu-proxy-manager/internal/app.Version=$(shell dpkg-parsechangelog -S Version) --mod=vendor -buildmode=pie
 
 export DEB_BUILD_MAINT_OPTIONS := optimize=-lto
-
-# Run with Go 1.22
-export PATH := /usr/lib/go-1.22/bin/:$(PATH)
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -26,5 +23,3 @@
 
 	# Install in libexec
 	mv debian/ubuntu-proxy-manager/usr/bin debian/ubuntu-proxy-manager/usr/libexec
-
-override_dh_dwz:
