## ubuntu-proxy-manager 0.1.1ubuntu0.24.10.1

=== debian/changelog ===
ubuntu-proxy-manager (0.1.1ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 16:56:13 +1000
